.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1a{letter-spacing:-0.008659px;}
.ls2d{letter-spacing:-0.004329px;}
.ls18{letter-spacing:0.000000px;}
.ls24{letter-spacing:0.043294px;}
.ls16{letter-spacing:0.064941px;}
.lsf{letter-spacing:0.073600px;}
.ls9{letter-spacing:0.082259px;}
.ls21{letter-spacing:0.151529px;}
.lsc{letter-spacing:0.160188px;}
.ls1e{letter-spacing:0.164517px;}
.lsa{letter-spacing:0.177505px;}
.ls17{letter-spacing:0.194823px;}
.ls1{letter-spacing:0.203482px;}
.ls28{letter-spacing:0.212141px;}
.ls31{letter-spacing:0.220799px;}
.ls2f{letter-spacing:0.225129px;}
.ls2{letter-spacing:0.229458px;}
.ls19{letter-spacing:0.233788px;}
.ls29{letter-spacing:0.238117px;}
.ls25{letter-spacing:0.242446px;}
.ls20{letter-spacing:0.255435px;}
.ls7{letter-spacing:0.272752px;}
.ls1f{letter-spacing:0.277082px;}
.ls27{letter-spacing:0.290070px;}
.ls4{letter-spacing:0.294399px;}
.ls2b{letter-spacing:0.303058px;}
.ls32{letter-spacing:0.311717px;}
.ls13{letter-spacing:0.316046px;}
.ls5{letter-spacing:0.324705px;}
.lse{letter-spacing:0.329034px;}
.ls8{letter-spacing:0.333364px;}
.ls2c{letter-spacing:0.337693px;}
.ls30{letter-spacing:0.350681px;}
.ls10{letter-spacing:0.363670px;}
.ls12{letter-spacing:0.376658px;}
.ls3{letter-spacing:0.380987px;}
.ls23{letter-spacing:0.385317px;}
.ls1b{letter-spacing:0.389646px;}
.lsd{letter-spacing:0.402634px;}
.ls22{letter-spacing:0.406964px;}
.ls2e{letter-spacing:0.411293px;}
.ls14{letter-spacing:0.437269px;}
.ls11{letter-spacing:0.471905px;}
.ls1c{letter-spacing:0.536846px;}
.ls6{letter-spacing:1.684137px;}
.ls15{letter-spacing:2.030489px;}
.ls1d{letter-spacing:2.086771px;}
.lsb{letter-spacing:2.550017px;}
.ls0{letter-spacing:2.558675px;}
.ls2a{letter-spacing:2.792463px;}
.ls26{letter-spacing:3.225403px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:0.000000px;}
.ws1{word-spacing:0.004329px;}
.ws0{word-spacing:0.008659px;}
.ws2{word-spacing:0.012988px;}
._1{width:75.656265px;}
._0{width:78.085058px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:43.294000px;}
.y21{bottom:214.369087px;}
.y20{bottom:234.094831px;}
.y1f{bottom:253.820574px;}
.y1e{bottom:273.546318px;}
.y1d{bottom:293.272062px;}
.y1c{bottom:312.997806px;}
.y1b{bottom:332.723550px;}
.y38{bottom:352.445912px;}
.y1a{bottom:352.449294px;}
.y37{bottom:372.171656px;}
.y36{bottom:391.897400px;}
.y19{bottom:391.899091px;}
.y18{bottom:411.624835px;}
.y35{bottom:431.347197px;}
.y17{bottom:431.350578px;}
.y34{bottom:451.072941px;}
.y33{bottom:470.798685px;}
.y16{bottom:470.800375px;}
.y32{bottom:510.248482px;}
.y15{bottom:510.250172px;}
.y31{bottom:529.974226px;}
.y14{bottom:529.975916px;}
.y30{bottom:549.699969px;}
.y13{bottom:569.425713px;}
.y2f{bottom:589.149766px;}
.y12{bottom:589.151457px;}
.y11{bottom:608.877201px;}
.y2e{bottom:628.599563px;}
.y10{bottom:628.602945px;}
.y2d{bottom:648.325307px;}
.yf{bottom:648.328689px;}
.y2c{bottom:668.051051px;}
.ye{bottom:668.054433px;}
.y2b{bottom:687.776795px;}
.yd{bottom:687.780176px;}
.y2a{bottom:707.502539px;}
.y29{bottom:727.228283px;}
.yc{bottom:727.229973px;}
.y28{bottom:766.678080px;}
.yb{bottom:766.679770px;}
.ya{bottom:786.405514px;}
.y27{bottom:806.127877px;}
.y26{bottom:825.853621px;}
.y9{bottom:825.855311px;}
.y25{bottom:845.579364px;}
.y8{bottom:845.581055px;}
.y24{bottom:865.305108px;}
.y7{bottom:865.306799px;}
.y23{bottom:885.030852px;}
.y6{bottom:904.756596px;}
.y22{bottom:924.480649px;}
.y5{bottom:944.206393px;}
.y4{bottom:963.932137px;}
.y3{bottom:983.657881px;}
.y2{bottom:1003.383625px;}
.y1{bottom:1023.109368px;}
.y0{bottom:1062.559165px;}
.h2{height:41.259182px;}
.h1{height:42.384826px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:149.011189px;}
.x1{left:198.323012px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1a{letter-spacing:-0.007391pt;}
.ls2d{letter-spacing:-0.003695pt;}
.ls18{letter-spacing:0.000000pt;}
.ls24{letter-spacing:0.036954pt;}
.ls16{letter-spacing:0.055431pt;}
.lsf{letter-spacing:0.062822pt;}
.ls9{letter-spacing:0.070212pt;}
.ls21{letter-spacing:0.129339pt;}
.lsc{letter-spacing:0.136729pt;}
.ls1e{letter-spacing:0.140425pt;}
.lsa{letter-spacing:0.151511pt;}
.ls17{letter-spacing:0.166292pt;}
.ls1{letter-spacing:0.173683pt;}
.ls28{letter-spacing:0.181074pt;}
.ls31{letter-spacing:0.188465pt;}
.ls2f{letter-spacing:0.192160pt;}
.ls2{letter-spacing:0.195856pt;}
.ls19{letter-spacing:0.199551pt;}
.ls29{letter-spacing:0.203246pt;}
.ls25{letter-spacing:0.206942pt;}
.ls20{letter-spacing:0.218028pt;}
.ls7{letter-spacing:0.232809pt;}
.ls1f{letter-spacing:0.236505pt;}
.ls27{letter-spacing:0.247591pt;}
.ls4{letter-spacing:0.251286pt;}
.ls2b{letter-spacing:0.258677pt;}
.ls32{letter-spacing:0.266068pt;}
.ls13{letter-spacing:0.269763pt;}
.ls5{letter-spacing:0.277154pt;}
.lse{letter-spacing:0.280849pt;}
.ls8{letter-spacing:0.284545pt;}
.ls2c{letter-spacing:0.288240pt;}
.ls30{letter-spacing:0.299326pt;}
.ls10{letter-spacing:0.310413pt;}
.ls12{letter-spacing:0.321499pt;}
.ls3{letter-spacing:0.325194pt;}
.ls23{letter-spacing:0.328889pt;}
.ls1b{letter-spacing:0.332585pt;}
.lsd{letter-spacing:0.343671pt;}
.ls22{letter-spacing:0.347366pt;}
.ls2e{letter-spacing:0.351062pt;}
.ls14{letter-spacing:0.373234pt;}
.ls11{letter-spacing:0.402797pt;}
.ls1c{letter-spacing:0.458228pt;}
.ls6{letter-spacing:1.437506pt;}
.ls15{letter-spacing:1.733137pt;}
.ls1d{letter-spacing:1.781177pt;}
.lsb{letter-spacing:2.176583pt;}
.ls0{letter-spacing:2.183974pt;}
.ls2a{letter-spacing:2.383525pt;}
.ls26{letter-spacing:2.753064pt;}
.ws3{word-spacing:0.000000pt;}
.ws1{word-spacing:0.003695pt;}
.ws0{word-spacing:0.007391pt;}
.ws2{word-spacing:0.011086pt;}
._1{width:64.576896pt;}
._0{width:66.650008pt;}
.fs0{font-size:36.953874pt;}
.y21{bottom:182.976124pt;}
.y20{bottom:199.813161pt;}
.y1f{bottom:216.650197pt;}
.y1e{bottom:233.487234pt;}
.y1d{bottom:250.324271pt;}
.y1c{bottom:267.161307pt;}
.y1b{bottom:283.998344pt;}
.y38{bottom:300.832494pt;}
.y1a{bottom:300.835380pt;}
.y37{bottom:317.669531pt;}
.y36{bottom:334.506567pt;}
.y19{bottom:334.508010pt;}
.y18{bottom:351.345047pt;}
.y35{bottom:368.179197pt;}
.y17{bottom:368.182084pt;}
.y34{bottom:385.016234pt;}
.y33{bottom:401.853271pt;}
.y16{bottom:401.854714pt;}
.y32{bottom:435.525901pt;}
.y15{bottom:435.527344pt;}
.y31{bottom:452.362937pt;}
.y14{bottom:452.364380pt;}
.y30{bottom:469.199974pt;}
.y13{bottom:486.037010pt;}
.y2f{bottom:502.872604pt;}
.y12{bottom:502.874047pt;}
.y11{bottom:519.711084pt;}
.y2e{bottom:536.545234pt;}
.y10{bottom:536.548120pt;}
.y2d{bottom:553.382271pt;}
.yf{bottom:553.385157pt;}
.y2c{bottom:570.219307pt;}
.ye{bottom:570.222193pt;}
.y2b{bottom:587.056344pt;}
.yd{bottom:587.059230pt;}
.y2a{bottom:603.893380pt;}
.y29{bottom:620.730417pt;}
.yc{bottom:620.731860pt;}
.y28{bottom:654.403047pt;}
.yb{bottom:654.404490pt;}
.ya{bottom:671.241527pt;}
.y27{bottom:688.075677pt;}
.y26{bottom:704.912714pt;}
.y9{bottom:704.914157pt;}
.y25{bottom:721.749750pt;}
.y8{bottom:721.751193pt;}
.y24{bottom:738.586787pt;}
.y7{bottom:738.588230pt;}
.y23{bottom:755.423824pt;}
.y6{bottom:772.260860pt;}
.y22{bottom:789.096454pt;}
.y5{bottom:805.933490pt;}
.y4{bottom:822.770527pt;}
.y3{bottom:839.607563pt;}
.y2{bottom:856.444600pt;}
.y1{bottom:873.281637pt;}
.y0{bottom:906.954267pt;}
.h2{height:35.217042pt;}
.h1{height:36.177843pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:127.189467pt;}
.x1{left:169.279893pt;}
}
